#!/bin/bash

########################################################################
# File managed by Salt at <{{ source }}>.
# Your changes will be overwritten.
########################################################################

select=$(echo "Cancel|Logout|Shutdown|Reboot" | rofi -sep '|' -dmenu -i -matching fuzzy -p "Are you sure you want to logout?")
[ "$select" = "Cancel" ] && exit 0
[ "$select" = "Shutdown" ] && systemctl poweroff && exit 0
[ "$select" = "Reboot" ] && systemctl reboot && exit 0
[ "$select" = "Logout" ] && i3-msg exit
exit 0
